Support » Plugin: WP Editor Widget » bug after update -conflict with other plugins

  • mewrd

    (@mewrd)


    before the last update everything was o.k ,but now when I try to drag your plugin – wp editor widget,to “Beaver Builder – WordPress Page Builder” and clicking on the button edit content it throws an error

    ReferenceError: WPEditorWidget is not defined
    javascript:WPEditorWidget.showEditor(‘widget-wp_editor_widget–content’);
    Line 1


    what is this error mean?
    how can I fix this?
    did you change something in your last version that can cause this?

    https://wordpress.org/plugins/wp-editor-widget/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author feedmeastraycat

    (@feedmeastraycat)

    Which version did you use before?

    Unfortunately I don’t think that this plugin is, and ever has been, compatible with “Beaver Builder – WordPress Page Builder”. There are a couple of different similar plugins that unfortunately won’t work with WP Editor Widget. The way it’s setup it only works on the core widget features.

    Have you tried Black Studios plugin? Not sure if that would work either but it has a similar setup as WP Editor Widget.

    Thread Starter mewrd

    (@mewrd)

    yes it was compatible before the last update of Beaver Builder – WordPress Page Builder:)
    .
    what is this error mean? –ReferenceError?

    can I solve it ? or is it too complicated?

    Plugin Author feedmeastraycat

    (@feedmeastraycat)

    Which version did you use before the update?

    The last version was 0.5.4 which you can download here:
    https://downloads.wordpress.org/plugin/wp-editor-widget.0.5.4.zip

    There are more old versions you can download and test here:
    https://wordpress.org/plugins/wp-editor-widget/developers/

    Try any of the old ones and let me know which version works and I can look into it more.

    Thread Starter mewrd

    (@mewrd)

    thanks I will try an older version
    what is this error mean? –ReferenceError?

    Plugin Author feedmeastraycat

    (@feedmeastraycat)

    Its a javascript error. Prob means that the plugin javascript file is not included on the page where you get the error.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘bug after update -conflict with other plugins’ is closed to new replies.